---
title: Web console keyboard shortcuts
slug: Tools/Web_Console/Keyboard_shortcuts
---
<div>{{ToolsSidebar}}</div><p>{{ Page ("en-US/docs/tools/Keyboard_shortcuts", "web-console") }}</p>

<h2 id="Global_shortcuts">Global shortcuts</h2>

<p>{{ Page ("en-US/docs/tools/Keyboard_shortcuts", "all-toolbox-tools") }}</p>
